form {padding:0px; margin:0px;}

*:focus {outline:none;}

area {font-family:Arial, Helvetica, sans-serif; font-size:13px;}

textarea:focus, textarea:focus {}

textarea {width:230px; height:100px; border:1px solid #a7acb2;}

.form_line {
	margin-bottom:6px;
	padding-bottom:6px;
	width:100%;
	overflow:hidden; /* if used, needs to be hidden because of Opera */
}

*:first-child+html .form_line {margin-bottom:0px; padding-bottom:6px;}

input.text {color:#666; width:180px;}

input.text:focus {}

input, select {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	/*border: 1px solid #CCC;*/
	/*-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);*/
	font: 13px/16px Arial, sans-serif;
	border-image: initial;

}

select {
	width:150px;
    height:27px;
}

.hidden_submit {
	position: absolute;
	top: -3px;
	right: 26px;
	border: none !important;
	background: transparent;
	color: lightgray;
	border-radius: 0;
	border-image: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
} 
#article_search_form .button {float: right;}
.formElement p {margin-top:0;}

/***************** Box forms *******************/
#dynamic_box_right .form_line div.submit {text-align:right; line-height:20px;}

#dynamic_box_right .form_line div.submit a {float:left; padding-top:3px;}

/* CONTENT FORMS */

#dynamic_box_center div.form_line label {
	text-align:right;
	padding: 6px 12px;
	margin: 4px 2px;
	display:block; 
	float:left;
	width:30%;
	font-size:12px;
	color:#666;
}

#dynamic_box_center div.formElement {float:left; margin-left:6px; display:inline; z-index:auto;}

#dynamic_box_center div.formElement label {
	padding:0px;
	width:auto;
	text-align:left;
	float:none;
	display:block;
	font-weight:normal;
}


/***** Comments form *****/
textarea.add_comment {width:588px; height:150px; padding:5px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}

#comment_form_holder div.form_line label {text-align:left; width:22%;}

#comment_form_holder div.formElement {margin-left:0px;}

input.tag_link_href, 
input.tag_link_content {width:170px; margin-right:10px;}

/***** Email to a friend *****/
input.email_article {width:208px;}

textarea.email_article {width:216px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}

/***************** User registration form (ajax validations) *******************/

.tos_label {color:#666;}

.tos_box {border:1px solid #a7acb2; padding:6px; margin-top:6px; width:350px; height:200px; overflow:scroll;}

.tos_box pre {padding:0; margin:0; font-family:Arial, Helvetica, sans-serif;}

#error_message {background:#fcd6d4; margin-bottom:6px;}

#error_message p {margin:2px 0px; padding:4px; color:#555;}

.validation {
	padding:2px 0px 2px 18px; 
	font-size:11px; 
	font-weight:bold;
}

.not_valid {background:url(../img/validation_not_valid.gif) 0 0 no-repeat; color:#f3735d;}

.checking {background:url(../img/validation_info.gif) 0 0 no-repeat; color:#6b99c5;}

/*.valid {background:url(../img/validation_valid.gif) 0 0 no-repeat; color:#80ca73;}*/

/**
 * Buttons
 */
.button {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;    
    -moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
    box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
    cursor: pointer;
    display: inline-block;
    font: 12px/16px 'Lucida Grande', 'Lucida Sans Unicode', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
    padding: 4px 10px;
    outline: none !important;
    text-align: center;
    text-decoration: none;
    position: relative;
    -moz-box-sizing: border-box !important;
	color:white !important;
}
.button2 {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;    
    -moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
    box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
    cursor: pointer;
    display: inline-block;
    font: 12px/16px 'Lucida Grande', 'Lucida Sans Unicode', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
    padding: 4px 10px;
    outline: none !important;
    text-align: center;
    text-decoration: none;
    position: relative;
    -moz-box-sizing: border-box !important;
	color:#333333 !important;
}
.button:hover {
    text-decoration: none;
}
.button2:hover {
    text-decoration: none;
}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; }
.button[disabled] {
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow: none;
    color: #999999 !important;
    text-shadow: 1px 1px white;
    cursor: help;
}

/**
 * Pagination
 */

ul.pagination {
	margin: 4px 0;
    padding: 0;
    float:right;
}

ul.pagination li {
    display: inline-block;
    float: left;
    margin: 0 2px;
}
ul.pagination li a {
    font-family: 'Lucida Grande', Verdana, Arial, 'Bitstream Vera Sans', sans-serif;
    display: block;
    padding: 0 6px !important;
    height: 20px;
    line-height: 20px;
    font-weight: normal !important;

    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    
    cursor: pointer;
    outline: none !important;
    text-align: center;
    text-decoration: none;
}

ul.pagination li a.button {
	margin:0;
}
ul.pagination li a.current {
    background: #fff;
    -pie-background: #fff;
    color: #666;
}

#pagination_summary {
	margin: 4px 0;
	float:left;
	height: 20px;
	text-shadow: 1px 1px white;
}

/**
 * Action Buttons
 */
ul.action-buttons {
    list-style-type: none;
    padding: 0;
}
ul.action-buttons li {
    display: block;
    float: left;
    margin: 0 2px;
    height: 26px;
    width: 26px;
    line-height: 24px;
}
ul.action-buttons li:first-child {
    margin-left: 0;
}
ul.action-buttons li:last-child {
    margin-right: 0;
}
.button span {
    display: inline-block;
    float: left;
    height: 16px;
    margin-right: 5px;
    position: relative;
    width: 16px;
}
a.button.no-text {
    display: block;
    text-indent: -999em;
    padding: 0;
    line-height: 24px;
    overflow: hidden;
}
.button.no-text span {
    display: block;
    margin: 0;
    height: 24px;
    width: 24px;
}
.button span.accept {
    background: transparent url(../img/icons/accept.png) no-repeat center center;
}
.button span.add {
    background: transparent url(../img/icons/add.png) no-repeat center center;
}
.button span.pencil {
    background: transparent url(../img/icons/pencil.png) no-repeat center center;
}
.button span.exclamation {
    background: transparent url(../img/icons/exclamation.png) no-repeat center center;
}
.button span.calendar {
    background: transparent url(../img/icons/calendar.png) no-repeat center center;
}
.button span.help {
    background: transparent url(../img/icons/help.png) no-repeat center center;
}
.button span.cog {
    background: transparent url(../img/icons/cog.png) no-repeat center center;
}
.button span.uye {
    background: transparent url(../img/icons/user_suit.png) no-repeat center center;
}

.msg {
	padding: 10px 10px 10px 35px;
	margin-bottom: 10px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display: block;
	text-shadow: 1px 1px 1px white;
	background: #EEE;
}

div.accept {
    background:#EFEFEF url(../img/icons/accept.png) no-repeat 10px center;
}
div.add {
    background:#EFEFEF url(../img/icons/add.png) no-repeat 10px center;
}
div.pencil {
    background:#EFEFEF url(../img/icons/pencil.png) no-repeat 10px center;
}
div.exclamation {
    background:#EFEFEF url(../img/icons/exclamation.png) no-repeat 10px center;
}
div.calendar {
    background:#EFEFEF url(../img/icons/calendar.png) no-repeat 10px center;
}
div.help {
    background:#EFEFEF url(../img/icons/help.png) no-repeat 10px center;
}


